App\Entity\Campaign\Report\Preset:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        title:
            groups: [grid, all]
            max_depth: 1
        description:
            groups: [grid, all]
            max_depth: 1
